@charset "utf-8";
/* CSS Document */

.keyVisual {
}

.keyVisual .floatR {
	position:relative;
	margin:0 20px;
}

.keyVisual .floatR span{
	display:block;
	position:absolute;
	right:-47px;
	top:-27px;
}

@media screen and (max-width:767px){
	.keyVisual.box_01 {
		padding-top:30px;
	}

	.keyVisual .floatR {
		float:none;
		width:280px;
		margin:0 auto 20px;
		text-align:center;
	}
}

.selectSchool {
}

.selectSchool .column2box .column select,
.selectSchool .column3box .column select,
.selectSchool .column4box .column select{
	width:100%;
}

.selectSchool dt {
	margin-bottom:10px;
	text-align:center;
}

.selectSchool dt img{
	width:70%;
	height:auto;
}

.selectSchool dt span{
	display:table-cell;
	width:400px;
	height:3.2em;
	vertical-align:middle;
	line-height:1.2;
	font-weight:bold;
}

.selectSchool dd.checkArea{
	display:table-cell;
	width:400px;
	height:3.6em;
	background:#014099;
	text-align:center;
	vertical-align:middle;
	line-height:1.3;
	font-weight:bold;
	color:#fff;
}

.selectSchool dd.checkArea.bg_cgk {
	background:#F5970A;
}
.selectSchool dd.checkArea.bg_cgc {
	background:#FF7D7D;
}
.selectSchool dd.checkArea.bg_cgp {
	background:#C5345F;
}
.selectSchool dd.checkArea.bg_cgt {
	background:#009A74;
}

.selectSchool dd.checkArea label{
	display:block;
	position:relative;
	width:100%;
	margin:0;
	font-size:16px;
}

.selectSchool dd.checkArea label input{
	position:absolute;
	margin-top:-12px;
	left:10px;
	top:50%;
}

.selectSchool dd.selectArea{
	margin:10px 0 0;
}

@media screen and (max-width:1023px){
	.selectSchool dd.checkArea label{
		padding-left:10px;
		font-size:14px;
	}
}

@media screen and (max-width:767px){
	.selectSchool .column4box .column {
		float:left;
		width:49%;
		margin:0 2% 15px 0;
	}
	
	.selectSchool .column4box .column:nth-child(2n) {
		margin-right:0;
	}
	.selectSchool .column4box .column:nth-child(2n+1) {
		clear:both;
	}

	.selectSchool dd.checkArea label{
		padding-left:5px;
	}
}

.ads_tags {
	display: none;
}
